@import url('https://fonts.googleapis.com/css?family=Anton|Libre+Franklin|Adamina|Roboto');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,400,400i,600,900');
/* general global css */
body{font-family:'Roboto', 'Libre Franklin', sans-serif!important; margin:0; padding:0; }
a:{outline:none;}
a:hover{outline:none!important;}
h2{ color:#183f61;}
/* general global css */

.img-Gallery{padding: 10px; display: block; border: 2px solid #ddd; margin: 10px auto}
.container-fluid-Amit{width:100%; margin:0 auto; max-width:96%; padding-left:15px; padding-right:15px; display:table;}

.navbar-top-2 {
    border-top: 3px solid #666;
}
.navbar-block {
    border-bottom: 1px solid #e0e0e0;
}
.navbar-top-2 .welcome-msg, .navbar-top-2 .navbar-address {
    color: #000;
    margin-bottom: 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    padding-top: 9px;
}
.navbar-top-2 .welcome-msg, .navbar-top-2 .navbar-address {
    color: #000;
    margin-bottom: 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    padding-top: 9px;
}
.navbar-address {
    margin-bottom: 0px;
    text-align: right;
}
.navbar-link ul, .navbar-link-2 ul {
    float: right;
}

.navbar-link ul li, .navbar-link-2 ul li {
    float: left;
    list-style: none;
}
.navbar-link-2 ul li a {
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    padding-top: 9px;
    display: inline-block;
    padding-bottom: 9px;
    border-left: 1px solid #e0e0e0;
    padding-left: 20px;
    padding-right: 20px;
}

/* navigation css created by Amit bansal */
.navbar-header{display:none;}
.MobileMenu {
    margin: 0 auto;
    text-align: center;
    display: table;
	float: right;
}
.headerlogobox {
    display: table;
    margin: 0 auto;
    background: #fff;
    width: 100%;
	position: relative;
}
.navbar-default {
    background-color:#0ca8e5;
    border-color: #fff;
	border-radius: 0px;
	margin: 0 auto;
	
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border:0px solid transparent;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 40px 20px 40px;
	font-size: 16px;
	line-height: normal;
	text-transform:uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
     background-color:transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color:#0d4991;
}
.navbar-brand {
    float: none;
    height: 200px;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    top: -42px;
}

.navbar-brand > img {
    display: block;
    margin: 0 auto;
}

.MobileMenu .navbar-nav {

    margin: 0px auto 0;
   /* background: yellow;*/
    /* padding: 0px 30px;*/
    /*  border-radius: 47px;*/

}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
    background: #f3f3f3;
    font-size: 14px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #0d4991;
}

.Contactbtn {
    background: #fd6400!important;
    border-radius: 20px!important;
    color: #fff !important;
    padding: 12px 15px !important;
    margin: 27px 0!important;
	margin-left: 15px;
}
.Contactbtn:hover {
    background: #fd6400!important;
    border-radius: 20px!important;
    color: #fff !important;
    padding: 12px 15px !important;
    margin: 27px 0!important;
	margin-left: 15px;
}


/* navigation css created by Amit bansal */

.border-line {
    width: 40%;
    margin: 0 auto;
        margin-bottom: 0px;
    padding: 10px 0;
    display: block;
    text-align: center;
    border-bottom: 3px solid #c6390c;
    margin-bottom: 10px;
}

.pos-slider-icon {
    top: 22%;
    position: absolute;
    right: 0;
}


.sidebysidepictxt {
    width: 100%;
    margin: 0 auto;
    padding: 0px 0 0;
    display: table;
    clear: both;
}

.Show-caseLogo {
    display: table;
    margin: 20px auto 50px;
    width: 100%;
    max-width: 96%;
}

.Show-caseLogo h2 {
    text-align: center;
    margin: 0px auto;
    color: #000;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 900;
}

.DescripboxWrp {

    color: #000;
    display: table;
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
    max-width: 92%;
    border: 0px solid red;

}


.fl-Img{float:left; margin-right: 15px;}
.testiwork {
    margin: 0;
    padding: 0;
}

.testiwork li {
   background: #ddd;
    padding: 15px 25px;
    list-style: none;
    border-radius: 10px;
    margin: 10px 0;

}
.Des-Content{margin: 30px 0; padding: 0; display: table;font-size: 24px; line-height: 32px; color: #515151; }
.Des-Content h2{ font-size: 30px; line-height: 36px; color: #000; font-weight:500;}
.Des-Content h3{ font-size: 24px; line-height: 32px; color: #000;}
.Des-Content p{ font-size: 24px; line-height: 32px; color: #666;}
.Des-Content li{ font-size: 24px; line-height: 32px; color: #666;}
.Des-Content li p{ font-size: 24px; line-height: 32px; color: #666;}
.Des-Content h4{ font-size: 24px; line-height: 32px; color:blue;font-weight:500;}
.Calling-boxT {
    margin: 40px auto;
    text-align: center;
    background: lightblue;
    padding: 15px 10px;
    display: block;
    border-radius: 15px;
}
.Calling-boxT h2 {
    font-size: 3em;
	line-height: 1em;
	color: #0d4991 !important;
}

.Calling-boxT li {
    font-size: 16px;
	color: #fff;
	text-align: left;
}
.Calling-boxT li a {
    font-size: 16px;
	color: #fff;
	text-align: left;
}


.bigTitleTXT {
	font-family: 'Raleway'!important;
    font-size: 6em;
    line-height: 1em;
    color: #0d4991 !important;
    width: 60%;
    margin: 50px auto !important;
}
.Maplocator{margin:25px auto 0; display: table; width: 100%;}
.TitleTxtContent {
    width: 50%;
    padding-left: 25px;
    padding-right: 25px;
    margin: 30px auto;
    display: table-cell;
    vertical-align: middle;
    height: 580px;
}
.TitleTxtContent h2 {
    font-size: 24px;
    line-height: 28px;
    margin: 0;
    color: #7f7f7f;
    font-weight: 700;
}
.TitleTxtContent p {
    font-size: 20px;
    line-height: 24px;
    margin: 10px 0;
    color: #7f7f7f;
    font-weight: 500;
}


.img-Cus-Amit {
    width: 100%;
    min-height: 580px;
    height: 100%;
}

.btn-view {
    border: 0px solid #ff5d4c;
    outline: none !important;
    border-radius: 0px;
    font-size: 30px;
    color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    background: #005291;
	padding: 20px 35px;
}
.btn-view:hover {
       background: #005291;
	color: #fff!important;
}

.Pges-IconMark {
    margin: 0 auto;
    width: 100%;
    display: block;
    padding: 20px 0 0;
}

.Iconplacerbox {
    margin: 50px auto;
    width: auto;
    display: table;
    max-width: 96%;
}

.Iconplacerbox ul {
    margin: 0 auto;
    display: block;
    list-style: none;
    text-align: center;
    width: auto;
}

.Iconplacerbox ul > li {
    margin: 10px 20px;
    display: inline;
    list-style: none;
    text-align: center;
    float: left;
}

.Iconplacerbox ul > li > a {
    margin: 0 auto;
    text-decoration: none;
}
.IconContent h3 {
    font-size: 16px;
    text-align: center;
    vertical-align: center;
    line-height: 20px;
    color: #000;
}

.box-icon {
    text-align: center;
    min-height: 150px;
}

.Show-case {
    display: table;
    margin: 0px auto;
    width: 100%;
    max-width: 96%;
}


.Show-case h2 {
    text-align: center;
    margin: 60px auto;
    color: #ff0000;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 900;
}

.Show-case p {
    text-align: center;
    margin: 20px auto;
    color:# 666;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 300;
	font-size: 33px;
	width: 70%;
}



.buttonplacer{display:table; margin: 0 auto;}
.strpmessbox{background:yellow; width: 100%; display: table; margin: 0 auto; padding: 0; }
.Mes-strip{width:100%; margin: 30px auto; padding: 0; display: table; max-width: 90%;}
.Mes-strip h3{font-size: 32px;line-height: 36px; color: #000; margin: 0;}

.SlideheroImgArea{ background:transparent; min-height:100px; margin:0 auto; padding:0; display:block; width:100%; position:relative;}
.shell-Sliderbox {
    position: absolute;
    left: 12%;
    top: 20%;
    line-height: normal;
    z-index: 1;
    background: rgba(255,255,255,.7);
    padding: 10px 25px;
    width: 45%;
}
.SlideheroImgArea h2 {
    font-size: 50px;
    color: #000;
    /*text-shadow: 0px 1px 1px #000;*/
    font-family: 'Anton', sans-serif !important;
    width: 60%;
}

.btncontainerboxBtn-Slider{ text-align:center; margin:0px auto; display:block; padding:10px 0;}
.btncontainerboxBtn{ text-align:center; margin:0px auto; display:table; padding:30px 0;}

.btn-Amitblue {
    color: #fff !important;
    font-size: 19px;
    text-align: center;
    padding:13px 35px;
    background: #183f61;
    border-radius:0px;
    display: block;
    border: none;
}
.btn-Amitblue:hover {
   text-decoration:underline;
   
}


.Box-01 {
    background: #fff;
    min-height: 100px;
    margin: 0 auto;
    padding: 30px 0;
    display: block;
    width: 100%;
}
.Box-01 h2{ font-size:40px; line-height:normal; text-align:center; padding:15px 0 5px;}
.Box-01 h3{ font-size:22px; line-height:normal; text-align:center; color:#666;}

.Box-01 .content-Txt01 {
    width: 100%;
    margin: 10px auto;
    padding: 20px 20px;
    min-height: 269px;
    background: #ece9e3;
    display: block;
    border-radius: 0 30px 0 30px;
}
.Box-01 .content-Txt01 h2{ font-size:19px!important; color:#000; line-height:normal; text-align:left; padding:0;}
.Box-01 .content-Txt01 p{ font-size:15px; color:#333; line-height:normal;text-align:left;}

.Testimonials{ background:#fff; min-height:100px; margin:0 auto; padding:0; display:block; width:100%; position:relative;}

.myTesti-Tc {
    background: #fd6400 url(../images/testimonialElement.png) no-repeat 0 bottom;
    margin: 0 auto;
    padding: 20px 18px 68px;
    width: 100%;
    min-height: 100px;
    max-width: 240px;
    display: block;
	position:relative;
}

.myTesti-Tc p {
    color:#fff;
}
.myTesti-Tc h2 {
    color: #000;
    position: absolute;
    right: 0;
    bottom: -33px;
    font-size: 12px !important;
    width: 50%;
    text-align: right !important;
}

.Testimonials h2{ font-size:40px; line-height:normal; text-align:center; padding:15px 0 35px;}

.infobox01 {
    background: #fff url(../images/bgTruck01.png) no-repeat right 0;
    min-height: 330px;
    margin: 0 auto;
    padding: 0;
    display: block;
    width: 100%;
    position: relative;
}

.infobox01 h2 {
    font-size: 22px;
    color: #000 !important;
    line-height: normal;
    margin: 100px 0 10px;
    padding: 0;
    display: table;
}
.infobox01 p {
    font-size:19px;
	color:#000!important;
	line-height:22px;
	margin:10px 0 15px;
	padding:0;
	
}


.Callbox {
    width: 100%;
    display: table;
    margin: 90px auto 0;
    padding: 0;
    min-height: 150px;
}
.Callbox .col-md-6{ padding-left:0; padding-right:0;}
.grey001 {
    background: #c8c8c8;
    padding: 30px 30px 15px;
    min-height: 350px;
    display: block;
}

.grey002 {
    background: #e3e3e3;
    padding: 30px 30px 15px;
    min-height: 350px;
    display: block;
}

.Callbox h2 {
    text-align: center;
    color: #000 !important;
    font-size: 30px;
}

.Callbox p {
    text-align: center;
    color: #000 !important;
    font-size: 24px;
    padding: 10px 15px;
    line-height: 30px;
}
.Callbox a {
    margin: 10px auto !important;
    display: table !important;
    background: #183f61 !important;
    padding: 10px 25px !important;
    color: #fff !important;
    font-size: 22px !important;
    cursor: pointer;
}


.courseblock_ms {
    display: table;
    margin: 0 auto;
    background: #eee;
    min-height: 100px;
    padding: 0px;
    width: 100%;
}

.courseblock_ms .col-md-3{ padding-left:0; padding-right:0;} 

.CollageboxSection01 {
    margin: 0;
    padding: 0;
    display: block;
}

.CollageImgbx_contentbox {
    margin: 0;
    padding: 70px 0 0;
    height: 100%;
    display: block;
    min-height: 425px;
    max-height: 425px;
}
.CollageImgbx_contentbox h2 {
    margin: 0;
    padding: 0 10px;
    color: #666 !important;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
}
.CollageImgbx_contentbox h3 {
    margin: 10px 0;
    padding: 0 10px;
    color: #666 !important;
    font-size: 20px;
    text-align: center;
}

.orangebtn a {
    background: #183f61 !important;
    color: #fff !important;
}
.ms_button {
    display: block;
    margin: 30px 0;
}
.ms_button a {
    display: table;
    margin: 0 auto;
    padding: 10px 15px;
    background: #222;
    color: #fff !important;
    text-align: center;
    cursor: pointer;
    font-size: 19px;
}
.AmitCont{ width:100%; margin:0 auto; max-width:1100px;}
.CollageImgbxPic01 {
    background: url(../images/homeloans-flip.jpg) no-repeat;
    min-height: 425px;
    max-height: 425px;
    width: 100%;
    display: block;
    background-position: -100px 0;
}

.CollageImgbxPic02 {
    background: url(../images/personalloans-flip.jpg) no-repeat;
    min-height: 425px;
    max-height: 425px;
    width: 100%;
    display: block;
    background-position: -100px 0;
}

.CollageImgbxPic03 {
     background: url(../images/businessloans-flip.jpg) no-repeat;
    min-height: 425px;
    max-height: 425px;
    width: 100%;
    display: block;
    background-position: -100px 0;
}

.CollageImgbxPic04 {
     background: url(../images/SMSFloans-flip.jpg) no-repeat;
    min-height: 425px;
    max-height: 425px;
    width: 100%;
    display: block;
    background-position: -100px 0;
}
.aboutbox{ margin:0 auto; padding:50px 0; display:table;}
.aboutbox h2{ font-size:27px; color:#000; line-height:normal;}
.aboutbox p{ font-size:20px; color:#666; line-height:normal;}



.FooterWrapperbox {
	background: #f2f2f2;
	border-top: 0px solid transparent;
	min-height: 300px;
	position: relative;
}

.footerTrapWrap {
    margin: 90px 0;
    padding: 0;
    display: block;
}

.bd-rt {
    border-right: 1px solid #00577e;
    height: 100%;
    display: block;
    min-height: 165px;
}

.FooterLinksblock {
    list-style: outside none none;
    margin: 10px auto;
    padding: 0;
    width: 100%;
}.FooterLinksblock h4 {
    color: #0a3745 !important;
    font-size: 20px;
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
}
.CopyRightTXT {
    color: #00577e;
    text-align: center;
    position: relative;
    margin: 20px auto 10px;
    border: 0px solid red;
    height: 27px;
    display: block;
    width: 319px;
}
.BankLogo{ background:#fff; width:100%; max-width:96%; border:1px solid #eee; display:block; text-align:center;}
.BankLogo img{display:block; max-width:250px; width:100%; margin:0 auto; text-align:center;}
.mt20{ margin:20px 0;}
/* contact css */
.ContactWrapbox{width:100%; margin:15px auto; display:block;padding:10px 0;}
.linedd {
    border-bottom: 1px dashed #ddd;
    padding: 0 0 10px;
    display: block;
}

#returnmessage {
    color: red;
    background: #f1f1f1;
    width: 100%;
    padding: 12px 10px;
    font-size: 15px;
    border: 1px solid #ddd;
}
#formfields span{ color:red;}
/* contact css */
.slider-title {
    font-size:22px;
}

.HomeIntrobox{ margin:0 auto; display:block; padding:30px 0; background:#fff; min-height:100px;}
.tiltebox{ margin:0 auto; padding:20px 15px; display:table;}
.tiltebox h2{ font-size:27px; color:#000; line-height:32px; font-family:'Adamina'!important; margin:0; padding:0px;}
.tiltebox p{ font-size:19px; color:#666; line-height:23px;}

.LightGreybox{ background:#ebe9e6!important;}
.Descripbox{ margin:0; padding:10px 0; display:table;}
.Descripbox h2{ margin:0; padding:0; font-size:24px; color:#fc602e; line-height:30px; font-family:'Adamina', serif}
.Descripbox p{ margin:0; padding:10px 0; font-size:17px; color:#8e8e8e;font-family:'Roboto', sans-serif}
h1.left::after, h2.left::after, h3.left::after, h4.left::after, h5.left::after, h6.left::after {
    content: "";
    width: 100px;
    height: 0;
    border-bottom: 2px solid #fc602e;
    position: absolute;
    top: 5px;
    margin: 1px 0px 0px 30px !important;
}
.small-title {
    font-size: 12px;
    text-transform: uppercase;
    color: #fc602e;
    letter-spacing: 2px;
    margin-bottom: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
	position:relative;
}
.IconFlatbox {
    font-size: 50px;
    color: #ff7461!important;
    margin: 0px 30px 10px;
}
.boxi-TitLevel{
    border: 3px solid #f2f1ee;
    padding: 60px 60px 60px 120px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #fff;
    margin-bottom: 10px;
	min-height:400px;
}

.boxi-TitLevel::before {
    content: "";
    width: 50px;
    height: 0;
    border-bottom: 2px solid #ff7461;
    position: absolute;
    top: 85px;
    margin: 1px 0px 0px 30px !important;
    left: 40px;
}
.boxi-TitLevel h2{
	font-family: 'Adamina', serif;
	color: #363636;
	position: relative;
	margin: 0px 0px 30px 0px;
	text-rendering: optimizelegibility;
	font-size:26px;
}
.boxi-TitLevel p{
	font-family: 'Roboto', serif;
	color: #666;
	position: relative;
	margin: 0px 0px 30px 0px;
	text-rendering: optimizelegibility;
	font-size:17px;
}
.boxi-TitLevel:hover{border:3px solid #ff7461;transition: all 2s;}

.listnone {
    list-style: none;
    margin-bottom: 20px;
}

.circle-right li {
    position: relative;
}

.facility-bg {
    background-color: #faf9f7;
    padding: 46px;
    min-height: 380px;
	width: 100%;
}
.circle-right li::before {
    margin-right: 10px;
    font-family: FontAwesome;
    color: #ff7461;
    top: 0;
    left: -5px;
    content: "\f138";
    font-size: 14px;
    line-height: 36px;
}

/* home page css */


.QuoteMsg{ width:100%; background:#eee; margin:0px auto; padding:50px 0; display:table; min-height:100px;}
.QuoteMsg h2{ font-size:2em; text-align:center; font-weight:700; line-height:1em; font-family:'Adamina' !important; text-transform:uppercase; color:#000; margin:0 0 30px;}
.QuoteMsg p{ font-size:1.7em; text-align:center; font-weight:500; line-height:1em}



@media only screen and (max-device-width : 999px)

 {
	 .container-fluid-Amit {
    width: 100%;
    margin: 0 auto;
    max-width: 96%;
    padding-left: 0px;
    padding-right: 0px;

	 }
	 

	 
.navbar-header {
    display: block;
   
}
	 .MobileMenu{display:none;}
	.navbar-brand {
		float: none;
		display:table!important;
		margin:0 auto!important;
		position: static;
	}
	 

	.navbar-nav {
    margin: 0 auto;
    background: #f3f3f3;
    width: 100%;
}
	.nav > li {
    position: relative;
    display: block;
    border-bottom: 2px dotted #000;
    width: 100%;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px;
    /*font-size: 30px;*/
    line-height: normal;
    text-transform: uppercase;
}
.Contactbtn {
    background: #fd6400!important;
    border-radius: 20px!important;
    color: #fff !important;
    padding: 12px 15px !important;
    margin: 24px auto!important;
    display: table!important;
    width: 96%;
    text-align: center;
}
.Contactbtn:hover {
    background: #fd6400!important;
    border-radius: 20px!important;
    color: #fff !important;
    padding: 12px 15px !important;
    margin: 24px auto!important;
    display: table!important;
    width: 96%;
    text-align: center;
}

	
	/* mobile menu cross animation css created by Amit Bansal */
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 60px;
  height: 45px;
  position: relative;
  margin: 50px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 9px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 18px;
}

#nav-icon1 span:nth-child(3) {
  top: 36px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

	/* mobile menu cross animation css created by Amit Bansal */
	
	
.infobox01 {
    background: #183f61 url(../images/right-InfoImg.jpg) no-repeat right 0;
    min-height: 310px;
    margin: 0 auto;
    padding: 40px 0;
    display: block;
    width: 100%;
    position: relative;
}

.infobox01 h2 {
    color: #fff !important;
    line-height: normal;
    margin: 0px auto;
    padding: 0;
    display: table;
}

.infobox01 p {
    color: #fff !important;
    line-height: 22px;
    margin: 10px auto;
    padding: 0;
    text-align: center;
}

.Box-01 .content-Txt01 {
    width: 100%;
    margin: 10px auto;
    padding: 20px 20px;
    min-height: 100px;
    background: #ece9e3;
    display: block;
}

.Box-01 .content-Txt01 h2 {
    /*font-size: 35px!important;*/
    color: #000;
    line-height: normal;
    text-align: center;
    padding: 0;
}

.Box-01 .content-Txt01 p {
    color: #333;
    line-height: normal;
    text-align: center;
}
.Box-01 h3 {
   line-height: normal;
    text-align: center;
    color: #666;
}

.btncontainerboxBtn-Slider	{display:none;}
	
	.myTesti-Tc {
    background: #fd6400 none no-repeat 0 bottom;
    margin: 4px auto;
    padding: 20px 18px 22px;
    width: 100%;
    min-height:50px;
    max-width: 100%;
    display: block;
    position: relative;
}
	.myTesti-Tc p {
    color: #fff;
   
}
.myTesti-Tc h2 {
    color: #000;
    position: static;
    right: 0;
    bottom: -33px;
    width: initial;
    text-align: left!important;
}

.bd-rt {
    border-right: 0px solid #1c2a2a;
    height: 100%;
    display: block;
}

.CopyRightTXT {
    color: #00577e;
    text-align: center;
    position: relative;
    margin: 20px auto 60px;
    border: 0px solid red;
    height: 27px;
    display: block;
    width: 100%;
 
}
.SlideheroImgArea h2 {
    font-size: inherit;
    color: #000;
    text-shadow: none;
    font-family: 'Anton', sans-serif !important;
    width: 60%;
}
.pos-slider-icon {
    top: 22%;
    position: absolute;
    right: 0;
	display:none;
}
.shell-Sliderbox {
    width: 65%;
}
.slider-title {
    font-size: 15px;
	line-height:17px;
}

.shell-Sliderbox p {display:none}
.navbar-top-2 .welcome-msg, .navbar-top-2 .navbar-address {
    color: #8e8e8e;
    margin-bottom: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    padding-top: 9px;
    text-align: center!important;
}
.navbar-link ul, .navbar-link-2 ul {
    float: none;
    margin: 0 auto;
    text-align: center;
    display: table;
}
.MobileMenu {
   
    float: none;
}
.bigTitleTXT {
    font-family: 'Raleway' !important;
    font-size: 22px;
    line-height: 26px!important;
    color: #0d4991 !important;
    width: 100%;
    margin: 50px auto !important;
}
	 .TitleTxtContent {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin: 30px auto;
    display: table-cell;
    vertical-align: middle;
    height: 580px;
}
	 .img-Cus-Amit {
    width: 100%;
    min-height: auto;
    height: 100%;
}
	 .FooterLinksblock {

    list-style: outside none none;
    margin: 10px auto;
    padding: 0;
    width: 100%;
    text-align: center;

}

	 .bd-rt {

    text-align: center;

}
	 	 .bd-rt img {

    margin: 0 auto;

}
	 
	 .Iconplacerbox ul > li {
    margin: 10px auto;
    display: table;
    list-style: none;
    text-align: center;
    float: none;
}
.Show-case p {
    text-align: center;
    margin: 10px auto;
    color: #666 !important;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
    width: 100%;
}	 
	 
	.Testimonials h2 {
    font-size: 20px;
    line-height: normal;
    text-align: center;
    padding: 15px 0 35px;
} 
	 
	 .Mes-strip h3 {
    font-size: 20px;
    line-height: 36px;
    color: #000;
    margin: 0 auto;
    text-align: center;
}
	 
	 .btn-view {
    border: 0px solid #ff5d4c;
    outline: none !important;
    border-radius: 0px;
    font-size: 20px;
    color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    background: #005291;
    padding: 6px 25px;
}
	 .fl-Img {
    float: none;
    margin-right: auto;
    margin: 0 auto;
    text-align: center;
    display: table;
}
	 
	 .Des-Content h2 {
    font-size: 20px;
    line-height: 26px;
    color: #000;
    font-weight: 500;
    text-align: center;
}
	 
	 .Des-Content p {
   font-size: 20px;
    line-height: 26px;
    color: #666;
    font-weight: 300;
    text-align: center;
}
	 .Des-Content li {
    font-size: 20px;
    line-height: 26px;
    color: #666;
}
	 
	 .Des-Content h4 {
    font-size: 20px;
    line-height: 26px;
    color: blue;
    font-weight: 500;
}
	 .Calling-boxT h2 {
    font-size: 26px;
    line-height: 1em;
    color: #0d4991 !important;
}
	 
 }
